Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1334575 - Missing package name in "Recent builds" tab for upload/url builds
Summary: Missing package name in "Recent builds" tab for upload/url builds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Copr
Classification: Community
Component: frontend
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: clime
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-10 05:24 UTC by clime
Modified: 2016-10-03 20:21 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-12 17:07:26 UTC
Embargoed:


Attachments (Terms of Use)

Description clime 2016-05-10 05:24:41 UTC
Description of problem:
If a build in "Recent builds" tab comes from a copr that is owned by a group, then the copr name is not shown.

Actual results:
Copr name not shown.

Expected results:
Copr name shown.

Comment 1 clime 2016-05-10 05:57:23 UTC
There should be package name, not copr name in the title.

Comment 2 clime 2016-05-10 06:14:28 UTC
Fixed problem description:
If a build in "Recent builds" tab comes from source like PyPI, MockSCM, or Tito, then package name is missing in the title.

Actual results:
Package name not shown.

Expected results:
Package name shown.

Comment 3 clime 2016-05-10 06:17:08 UTC
Fixed by https://github.com/fedora-copr/copr/commit/6839f837.

Comment 4 Fedora Update System 2016-05-27 15:21:04 UTC
copr-frontend-1.93-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-af777aa589

Comment 5 Fedora Update System 2016-05-28 03:24:07 UTC
copr-frontend-1.93-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-af777aa589

Comment 6 clime 2016-06-03 14:33:36 UTC
New COPR version was released.

Comment 7 Fedora Update System 2016-07-01 14:45:01 UTC
copr-frontend-1.97-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec39f79e18

Comment 8 Fedora Update System 2016-07-02 20:55:16 UTC
copr-frontend-1.97-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ec39f79e18

Comment 9 Fedora Update System 2016-08-17 14:43:54 UTC
copr-frontend-1.99-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c38bc25dbc

Comment 10 Fedora Update System 2016-08-18 01:50:33 UTC
copr-frontend-1.99-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c38bc25dbc

Comment 11 clime 2016-08-18 16:25:05 UTC
New Copr has been released.

Comment 12 Fedora Update System 2016-09-12 06:25:37 UTC
copr-frontend-1.101-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a3cdc5801

Comment 13 Fedora Update System 2016-09-12 14:51:02 UTC
copr-frontend-1.101-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a3cdc5801

Comment 14 Fedora Update System 2016-10-03 20:21:11 UTC
copr-frontend-1.101-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.